:root {
    --section-white-first: #F4F4F4;
    --section-white-second: #EBEBEB;
    --footer-black: #222222;
    --main-color: #8EE6FF;
    --website-font: "Poppins", sans-serif;
    --website-font-color: #000;
	--website-font-color-blue: #6CCCE8;
	--website-font-color-white: #FFF;
}

::-webkit-scrollbar {
    width: 8px;
}
::-webkit-scrollbar-thumb {
    background: var(--main-color);
    border-radius: 10px;
}
::-webkit-scrollbar-track {
    background: var(--website-font-color-white);
}
::selection {
    background: var(--main-color);
    color: var(--website-font-color-white);
}

body {
    background: var(--section-white-first);
	color: var(--website-font-color);
	margin: 0 auto;
	padding: 0;
	font-family: var(--website-font);
}

#delfin-section-bg-1 {
	background: var(--section-white-first);
}

.cky-revisit-bottom-left {
	display: none!important;
}

header#navbar {
    background: transparent;
    display: block;
    width: 100%;
    margin: 0;
    padding: 20px 0;
    z-index: 4;
	position: fixed;
	transition: .4s ease-in-out;
}

header#navbar.scrolled {
	background: white;
}
/*
header#navbar .sheader-content nav.menu {
    width: 100%;
}
*/
header#navbar .sheader-content nav.menu ul.primary {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0;
    padding: 0;
    width: 100%;
    gap: 30px;
}

@media screen and (max-width: 1160px) {
	header#navbar .sheader-content nav.menu ul.primary {
		gap: 15px;
	}
	header#navbar .sheader-content div.right-panel span {
		font-size: 14px;
	}
}

@media screen and (max-width: 1480px) {
	header#navbar .sheader-content nav.menu ul.primary {
		gap: 20px;
	}
		header#navbar .sheader-content div.right-panel span {
        font-size: 15px;
	}
}

@media screen and (min-width: 1301px) and (max-width: 1415px) {
	header#navbar .sheader-content div.right-panel span {
	font-size: 13px;
	}
}

header#navbar .sheader-content nav.menu ul.primary>li {
    display: block;
    margin: 0;
    padding: 0;
    position: relative;
}

header#navbar .sheader-content nav.menu ul.primary>li.current-menu-item>a {
    font-weight: 700;
    color: var(--main-color)!important;
    transition: color .4s ease;
}
header#navbar .sheader-content nav.menu ul.primary>li>a {
    display: flex;
    align-items: center;
    font-weight: 600;
    font-size: 16px;
    color: white;
    text-decoration: none;
    height: 44px;
    line-height: 44px;
	overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
	transition-property: background-color, color;
    transition-duration: 250ms;
    transition-timing-function: ease;
}

header#navbar.scrolled .sheader-content nav.menu ul.primary>li>a {
	color: black;
}

/*
header#navbar .sheader-content .logo {
    min-width: 25%;
    max-width: 25%;
}
*/
header#navbar .sheader-content .logo img {
    max-width: 100%;
    height: 100%;
}

header#navbar .sheader-content,
section#delfin-subpage-content .delfin-subpage-title .delfin-subpage-title__text {
    display: flex;
    align-items: center;
    justify-content: space-between;
    max-width: 1604px;
}

header#navbar .sheader-content div.right-panel {
    min-width: 25%;
    max-width: 25%;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    margin: 0;
    padding: 0;
	color: black;
    font-weight: bold;
}

header#navbar .sheader-content div.right-panel span {
	margin: 0 10px;
}

.containererber {
	padding: 0 10rem;
}

@media screen and (max-width: 980px) {
header#navbar .sheader-content nav.menu {
    order: 3;
    min-width: unset;
    max-width: unset;
    width: auto;
}
}

.menu {
  display: block;
}

.mobile-menu-toggle {
  display: none;
}

.mobile-menu {
  display: none;
  background-color: #ffffff;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 999;
  width: 80%;
  max-width: 300px;
  padding: 20px;
  box-shadow: -4px 0px 8px rgba(0, 0, 0, 0.1);
}

.mobile-menu a {
  display: block;
  padding: 10px;
  color: #333;
  text-decoration: none;
}

.mobile-menu-close {
  position: absolute;
  top: 10px;
  right: 10px;
  font-size: 20px;
  cursor: pointer;
}

header#navbar .sheader-content button.mobile--menu--hamburger {
    background: transparent!important;
    border: none!important;
}

header#navbar .sheader-content button.mobile--menu--hamburger span {
	    background: #1e1e1e;
    border-radius: 2px;
    display: block;
    height: 4px;
    width: 24px;
    opacity: 1;
    right: 0;
    margin-bottom: 4px;
    transition: all .4s ease 0s;
}

.mobile__menu {
    background: #f5f5f5;
    box-shadow: 0 2px 32px rgba(0,0,0,.15);
    border-radius: 12px 0 0 12px;
    position: fixed;
    right: 0;
    top: 0;
    bottom: 0;
    display: flex;
    flex-direction: column;
    width: calc(100% - 40px);
    padding: 0;
    overflow: hidden;
    z-index: 24;
}

#mobile--menu--bg {
	display: none;
}

@media screen and (max-width: 980px) {
#mobile--menu--bg {
    display: block;
    pointer-events: none;
    visibility: hidden;
    opacity: 0;
    width: 100%;
    transition: width .4s ease,visibility .4s ease,opacity .4s ease;
}
	#mobile--menu--bg.visible {
    width: calc(100% - 40px);
    display: block;
    visibility: visible;
    opacity: 1;
    transition-delay: 0s;
    pointer-events: auto;
}
	header#navbar .sheader-content nav.menu { 
	display: none;
	}
}

@media screen and (min-width: 981px) {
	.mobile--menu--hamburger {
		display: none;
	}
}

.mobile--menu--close {
	padding: 50px;
}

#menu--mobile--exit {
    background: #1e1e1e;
    border: 0;
    box-shadow: none;
    border-radius: 0;
    -webkit-mask: url(../images/exitmenu.svg) no-repeat;
    mask: url(../images/exitmenu.svg) no-repeat;
    display: block;
    width: 24px;
    height: 24px;
    cursor: pointer;
    transition: background .4s ease;
}

footer#colophon {
	background: var(--footer-black);
	color: var(--website-font-color-white);
}

@media screen and (max-width: 1300px) {
	.containererber {
		padding: 0;
	}
}

@media screen and (min-width: 980px) {
	.showDesktop {
		display: block;
	}
	.hideDesktop {
		display: none;
	}
}

@media screen and (max-width: 980px) {
	.showDesktop {
		display: none;
	}
	header#navbar .sheader-content div.right-panel {
		display: none;
	}
	div#mobile--menu--bg nav.menu {
    display: block!important;
	}
	div#mobile--menu--bg nav.menu ul.primary {
		    display: block!important;
    width: 100%!important;
    height: calc(100% - 242px)!important;
    overflow-y: hidden!important;
    margin: 24px 0 0 0!important;
    padding: 0 24px!important;
	}
	div#mobile--menu--bg .right-panel {
    display: flex!important;
    min-width: 70%!important;
    max-width: 70%!important;
    margin: 0;
    padding: 30px 0!important;
    justify-content: flex-start!important;
	}
}

.mobile__menu h2.title--mobile {
    background: #fff;
    border-bottom: 1px solid #e1e1e1;
    border-radius: 12px 0 0 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    padding: 42px 24px;
    margin: 0;
    font-weight: 600;
    font-size: 26px;
    color: #1e1e1e;
    line-height: 1.4;
}

footer#colophon div.footer-widgets {
}

footer#colophon div.footer-widgets div.footer-logo-widget div.footer-logo-widget  {
    min-width: 100%;
    max-width: 100%;
}

footer#colophon div.footer-menu-widget ul {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0;
    padding: 0;
    width: 100%;
    gap: 48px;
    list-style: none;
    margin-bottom: 2rem;
}

footer#colophon div.footer-menu-widget ul li a {
    display: flex;
    align-items: center;
    font-weight: 600;
    font-size: 16px;
    color: #4f4f4f;
    text-decoration: none;
    height: 44px;
    line-height: 44px;
    transition: color .4s ease;
}

footer#colophon div.footer-menu-widget ul li a:hover {
    font-weight: bold;
	border-bottom: 2px solid black;
}

header#navbar .sheader-content nav.menu ul.primary>li>a:hover {
	color: var(--website-font-color-blue);
}

footer#colophon div.footer-social-widget ul {
    min-width: 100%;
    max-width: 100%;
    justify-content: center!important;
}

@media screen and (max-width: 980px) {
    footer#colophon div.footer-menu-widget ul {
        flex-direction: column;
        gap: 0px;
    }
}

footer#colophon div.footer-social-widget ul li {
    background-color: transparent!important;
    border: 1px solid black!important;
    color: black!important;
    margin: 0 15px 1rem;
}


footer#colophon div.copyright {
    list-style: none;
}

footer#colophon div.copyright li p {
    padding: 1rem 0!important;
}

section.wpb-content-wrapper div#erber-head-image {
	background: url(../images/head-image2.webp) center no-repeat;
	background-size: cover;
	min-width: 100%;
	max-width: 100%;
	margin: 0;
}

section.wpb-content-wrapper div#erber-head-image .vc_btn3-container button {
	    color: #fff;
    background-color: #000000;
    border: 1px solid #727272;
    border-radius: 50px;
    padding: 15px 40px;
    font-size: 16px;
    text-transform: uppercase;
	transition: all .3s ease-in-out;
}

section.wpb-content-wrapper div#erber-head-image .vc_btn3-container button:hover {
	transform: scale(1.03);
}

section.wpb-content-wrapper div#erber-content-bg {
	margin: 0;
	background: white;
	padding: 70px;
}

section.wpb-content-wrapper div#erber-opinie {
	margin: 0;
	background: white;
	padding: 80px 150px;
}

section.wpb-content-wrapper div#erber-contact-with-us {
	margin: 0;
	padding: 40px;
}

section.wpb-content-wrapper div#erber-content-bg div.wpb_wrapper p, section.wpb-content-wrapper div#erber-content-bg div.wpb_wrapper h2 {
	color: black;
}

section.wpb-content-wrapper div#erber-3images {
	margin: 0;
}

section.wpb-content-wrapper div#erber-3images .wpb_content_element {
	margin-bottom: 0!important;
}

section.wpb-content-wrapper div#erber-3images .vc_column_container>.vc_column-inner {
	padding: 0!important;
}

@media screen and (max-width: 980px) {
	section.wpb-content-wrapper div#erber-opinie, section.wpb-content-wrapper div#erber-content-bg {
		padding: 30px 0;
	}
}

section.wpb-content-wrapper div#erber-contact-with-us .vc_color-info.vc_message_box {
	color: white;
	background: transparent!important;
	border-color: transparent!important;
}

section.wpb-content-wrapper div#erber-contact-with-us .vc_color-info.vc_message_box .vc_message_box-icon {
	color: white;
}

section.wpb-content-wrapper div#erber-contact-with-us .vc_color-info.vc_message_box .vc_message_box-icon i {
	    border: 1px solid white;
    border-radius: 50%;
    padding: 10px;
}


section.wpb-content-wrapper div#erber-contact-with-us .vc_row {
	margin: 0;
}

@media screen and (max-width: 980px) {
	header#navbar .sheader-content .logo {
		min-width: 80%;
		max-width: 80%;
	}
}

.vc_row {
	margin: 0!important;
}

section.wpb-content-wrapper div#erber-contact-form div#wpcf7-f57-p52-o1 {
	text-align: center;
}

section.wpb-content-wrapper div#erber-contact-form {
	background: #fff;
	color: #000;
    border-bottom: 1px solid #e9e9e9;
}

section.wpb-content-wrapper div#erber-contact-form div#wpcf7-f57-p52-o1 input, section.wpb-content-wrapper div#erber-contact-form div#wpcf7-f57-p52-o1 textarea {
	border: 1px solid #ededed;
}

section.wpb-content-wrapper div#erber-contact-form div#wpcf7-f57-p52-o1 input:focus-visible, section.wpb-content-wrapper div#erber-contact-form div#wpcf7-f57-p52-o1 textarea:focus-visible {
    border: #b9b9b9
}

section.wpb-content-wrapper div#erber-contact-form div#wpcf7-f57-p52-o1 input[type="submit"] {
	    padding: 5px 20px;
    border-radius: 20px;
}
section.wpb-content-wrapper div#erber-contact-form div#wpcf7-f57-p52-o1 form.wpcf7-form p:last-of-type {
	margin-left: 70px;
}

section#erber-subpage-content {
	height: 150px;
	background: white;
}

section#erber-subpage-content .erber-subpage-title {
	max-width: 1604px;
}

section#erber-subpage-content .erber-subpage-title h1 {
	color: black;
	margin-top: 20px;
	font-size: 3rem;
}

section#erber-subpage-content .erber-subpage-title-icon svg {
	width: 20px;
	height: 20px;
}

#erber-subpage-bgwhite {
	background: white;
	color: black;
}

.erber-center {
	flex-direction: column;
}

#erber-img-center .vc_column-inner {
	padding-left: 5px;
	padding-right: 5px;
}

#erber-img-left .vc_column-inner {
	padding-right: 10px;
	padding-left: 0;
}

#erber-img-right .vc_column-inner {
	padding-left: 10px;
	padding-right: 0;
}

#erber-gallery-inner .vc_column_container>.vc_column-inner {
	padding: 0;
}

ul.erber-uslugi-list {
	list-style-image: url(../images/erber-marker2333.svg);
}

.erber-contact-info .erber-contact-info-inner .erber-contact-info-inner-svg svg {
	width: 30px;
    height: 30px;
}

.erber-contact-info .erber-contact-info-inner {
	display: flex;
    align-items: center;
}

.erber-contact-info .erber-contact-info-inner .erber-contact-info-inner-text {
	padding-left: 20px;
}

.erber-contact-info {
	    margin: 30px 0;
}

#cookie-notice .cn-button:not(.cn-button-custom) {
	color: black!important;
}

#cookie-notice .cookie-notice-container {
	background: black!important;
}

.erber-3images .erber-3images-content {
display: flex;
    width: 100%;
    max-width: 100%;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: space-between;
}

.erber-3images .erber-3images-content .erber-3images-content-item {
	background-size: cover;
	height: 600px;
	width: 33.3%;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
	align-items: center;
}

.erber-3images .erber-3images-content .erber-3images-content-item .erber-3images-content-item-text {
    position: relative;
    top: -80px;
	text-align: center;
}

.erber-3images .erber-3images-content .erber-3images-content-item .erber-3images-content-item-svg svg {
	fill: white;
    height: 85px;
}

.erber-3images .erber-3images-content .wiazanka1 {
	background: url(../images/wiazanka1.png) no-repeat;
    background-size: cover;
}

.erber-3images .erber-3images-content .wiazanka2 {
	background: url(../images/wiazanka2.png) no-repeat;
    background-size: cover;
}

.erber-3images .erber-3images-content .wiazanka3 {
	background: url(../images/wiazanka3.png) no-repeat;
    background-size: cover;
}

#erber-3images2 .vc_column_container>.vc_column-inner {
	padding-left: 0!important;
	padding-right: 0!important;
}

#erber-3images2 .wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid>li {
	margin-bottom: 0!important;
}

footer#colophon div.copyright li p {
	margin-bottom: 0!important;
}

.erber-formalnosci {
    background: url(../images/formalnosci-imagewhite.webp) top center no-repeat;
    height: 300px;
    background-size: cover;
}

.erber-formalnosci:after {
	content: "";
	background-image: linear-gradient(45deg, red, blue);
	position: relative;
}

.erber-formalnosci .erber-formalnosci-image {
}

.erber-formalnosci .erber-formalnosci-content {
	    display: block;
    width: 100%;
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

.erber-formalnosci .erber-formalnosci-content .erber-formalnosci-content-text {
	text-align: center;
	color: black;
	font-family: 'Dancing Script';
	margin: 0 50px;
}

#erber-subpage-bgwhite2 .vc_column_container>.vc_column-inner {
	padding-left: 0;
	padding-right: 0;
}

#erber-subpage-bgwhite2 .wpb_wrapper p:first-child {
	margin-top: 40px;
}

#erber-uslugi-container {
	margin-left: 60px!important;
	margin-right: 60px!important;
}

@media screen and (max-width: 980px) {
	.erber-3images .erber-3images-content {
		flex-direction: column;
	}
	.erber-3images .erber-3images-content .erber-3images-content-item {
		width: 100%;
		height: 500px;
	}
	#erber-uslugi-container {
		margin-left: 0!important;
		margin-right: 0!important;
	}
}

.wpb_single_image .vc_figure {
	margin: 0 0 1rem!important;
}

.erber-3images .erber-3images-content a {
	text-decoration: none;
	color: white;
}

    .swiper {
      width: 100%;
      height: 100%;
    }

    .swiper-slide {
      text-align: center;
      font-size: 18px;
      background: #fff;
      display: flex;
      justify-content: center;
      align-items: center;
    }

    .swiper-slide img {
      display: block;
      width: 100%;
      height: 100%;
      object-fit: cover;
    }

.swiper-button-next, .swiper-button-prev {
	color: black!important;
}

.swiper-slide p {
	padding: 0 60px;
}

.swiper-wrapper {
	    align-items: center;
}

p.delfin-text-p {
	margin: 4em 0 0;
	color: var(--website-font-color-blue);
	font-size: 14px;
	text-transform: uppercase;
}

h3.delfin-text-h3 {
	color: var(--website-font-color);
	font-size: 40px;
	margin: 1rem 0 2em 0;
}

p.delfin-text-p, h3.delfin-text-h3 {
	text-align: center;
}

.delfin-dwwn-box .delfin-dwwn-box__content {
	display: flex;
	margin: 3em 0 15em;
}

.delfin-dwwn-box .delfin-dwwn-box__content > .delfin-dwwn-box__content__item {
	display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;	
}

.delfin-dwwn-box .delfin-dwwn-box__content > .delfin-dwwn-box__content__item:nth-child(even) {
	    transform: translateY(100px);
}

.delfin-dwwn-box .delfin-dwwn-box__content > .delfin-dwwn-box__content__item > .delfin-dwwn-box__content__item-text > p {
	text-align: center;
}

.delfin-dwwn-box .delfin-dwwn-box__content > .delfin-dwwn-box__content__item > .delfin-dwwn-box__content__item-text > p.delfin-dwwn-box__content__item-text-p1 {
	font-weight: bold;
	margin: 2em 0 0.5em;
}

section#delfin-dowiedz-sie .delfin-dscn--content {
	display: grid;
    grid-template-columns: 2fr 3fr;
    justify-items: end;
}

section#delfin-dowiedz-sie .delfin-dscn--content h3 {
	text-align: left;
	margin: 1em 0;
}

.delfin-ct {
	margin: 4em 0 0;
    color: var(--website-font-color-blue);
    font-size: 14px;
    text-transform: uppercase;
}

section#delfin-poznaj-nasz-zespol .delfin-pnz-content {
	text-align: center;
}

section#delfin-dowiedz-sie .delfin-dscn--content .delfin-dscn--content_item p {
	font-size: 14px;
}

section.delfin-pnz-second {
	background: #EBEBEB;
	padding: 0 0 4rem;
}

img {
	width: 100%;
}

section.delfin-pnz-second .delfin-pnz-content-second {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 6rem;
}

section#delfin-poznaj-nasz-zespol .delfin-pnz-content > h3.delfin-text-h3 {
	margin-bottom: 4em;
}

section.delfin-pnz-second .delfin-pnz-content-second .delfin-pnz-content-second-item {
	border: .7rem solid white;
	margin-top: -5rem;
	background: var(--main-color);
}

section.delfin-pnz-second .delfin-pnz-content-second .delfin-pnz-content-second-item .delfin-pnz-content-second-item__content .delfin-pracownik-about {
	display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    min-height: 100%;
    max-height: 100%;
}

.section.delfin-pnz-second .delfin-pnz-content-second .delfin-pnz-content-second-item .delfin-pnz-content-second-item__content .delfin-pracownik-about  h4 {
	    font-size: 14px;
    color: white;
}

.section.delfin-pnz-second .delfin-pnz-content-second .delfin-pnz-content-second-item .delfin-pnz-content-second-item__content .delfin-pracownik-about  p {
	font-size: 12px;
	font-weight: 300;
	color: #F9FEFF;
}

@media screen and (max-width: 1024px) {
	.delfin-dwwn-box .delfin-dwwn-box__content {
		flex-direction: column;
	}
	.delfin-dwwn-box .delfin-dwwn-box__content > .delfin-dwwn-box__content__item:nth-child(even) {
		transform: none;
	}
	section#delfin-dowiedz-sie .delfin-dscn--content, section.delfin-pnz-second .delfin-pnz-content-second {
		grid-template-columns: repeat(1, 1fr);
	}
}

footer#colophon .delfin-footer-jcns {
	text-align: center;
    padding: 5em 0;
    border-bottom: 1px solid rgb(55 55 55);
}

footer#colophon .delfin-footer-jcns button {
	background: var(--main-color);
    border-radius: 44px;
    padding: 0.6em 2em;
    margin: 3em 0 0;
    box-shadow: 0 0 27px -1px rgb(142 230 255 / 24%);
    border: none;
	transition: all 0.5s linear;
}

footer#colophon .delfin-footer-jcns button > a {
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 13px;
}



footer#colophon .delfin-footer-info {
	margin: 4em 0 0;
	display: grid;
    grid-template-columns: 1fr 1.5fr;
    gap: 10rem;
	align-items: center;
}

footer#colophon .delfin-footer-info .delfin-footer-items .delfin-footer-items_column,
footer#colophon .delfin-footer-info .delfin-footer-items .delfin-footer-items_column .delfin-footer-items_column-content {
	display: flex;
}


footer#colophon .delfin-footer-info .delfin-footer-items .delfin-footer-items_column {
	justify-content: space-between;
	margin: 0 0 2em;
}

footer#colophon .delfin-footer-info .delfin-footer-items .delfin-footer-items_column .delfin-footer-items_column-content .delfin-footer-items_column-content-icon {
	margin-right: 2em;
}

footer#colophon .delfin-footer-info .delfin-footer-items .delfin-footer-items_column .delfin-footer-items_column-content .delfin-footer-items_column-content-text h4 {
	font-size: 13px;
	font-weight: 600;
}

footer#colophon .delfin-footer-info .delfin-footer-items .delfin-footer-items_column .delfin-footer-items_column-content .delfin-footer-items_column-content-text p {
	color: #8F8F8F;
	font-size: 12px;
	font-weight: 400;
}

footer#colophon .delfin-footer-info .delfin-footer-about h4 {
	font-size: 1.15rem;
	font-weight: 700;
}

footer#colophon .delfin-footer-info .delfin-footer-about p {
    font-size: .86rem;
    font-weight: 400;
    margin: 3em 0 1em;
}

@media screen and (max-width: 1024px) {
	footer#colophon .delfin-footer-info {
		grid-template-columns: 1fr;
		gap: 2rem;
	}
	footer#colophon .delfin-footer-info .delfin-footer-about {
		text-align: center;
	}
	footer#colophon .delfin-footer-info .delfin-footer-items {
		display: grid;
    grid-template-columns: 1fr 1fr;
    justify-items: center;
	}
	footer#colophon .delfin-footer-info .delfin-footer-items .delfin-footer-items_column, footer#colophon .delfin-footer-info .delfin-footer-items .delfin-footer-items_column .delfin-footer-items_column-content {
		display: block;
		margin: 0;
	}
}

section#delfin-cennik .delfin-pnz-content {
	text-align: center;
	margin: 3em 0;
}

section#delfin-cennik #delfin-cennik-content ul#delfin-cennik-content__list {
	list-style: none;
	display: flex;
	justify-content: space-between;
    flex-direction: row;
	padding: 0;
}

section#delfin-cennik #delfin-cennik-content ul#delfin-cennik-content__list > li {
	font-size: 14px;
	font-weight: bold;
	cursor: pointer;
	transition: .2s ease-in-out;
}

section#delfin-cennik #delfin-cennik-content .delfin-cennik-content__blocks {
	display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: 5rem;
	margin: 5em 0;
}

section#delfin-cennik #delfin-cennik-content .delfin-cennik-content__blocks .delfin-cennik-content__blocks-item {
	background: white;
	padding: 2em 0 1em;
	text-align: center;
	transition: .3s ease-in-out;
}

section#delfin-cennik #delfin-cennik-content .delfin-cennik-content__blocks .delfin-cennik-content__blocks-item:hover {
	box-shadow: 0px 0px 20px 3px rgb(0 0 0 / 15%);
}

section#delfin-cennik #delfin-cennik-content .delfin-cennik-content__blocks .delfin-cennik-content__blocks-item h4 {
	font-size: 16px;
	text-align: center;
	font-weight: 700;
	margin: 0 0 2em;
}

section#delfin-cennik #delfin-cennik-content .delfin-cennik-content__blocks .delfin-cennik-content__blocks-item p.dccbi {
	font-size: 12px;
	font-weight: 500;
	margin: 0 0 2em;
}

section#delfin-cennik #delfin-cennik-content .delfin-cennik-content__blocks .delfin-cennik-content__blocks-item p.dccbs {
	font-size: 13px;
}

section#delfin-cennik #delfin-cennik-content .delfin-cennik-content__blocks .delfin-cennik-content__blocks-item p.dccbs,
section#delfin-cennik #delfin-cennik-content .delfin-cennik-content__blocks .delfin-cennik-content__blocks-item p.dccbz {
	color: #C5C5C5;
	margin: 0;
	font-weight: 400;
}

section#delfin-cennik #delfin-cennik-content .delfin-cennik-content__blocks .delfin-cennik-content__blocks-item p.dccbz {
	font-size: 8px;
}

section#delfin-cennik #delfin-cennik-content .delfin-cennik-content__blocks .delfin-cennik-content__blocks-item button {
    background: var(--main-color);
    border-radius: 44px;
    padding: 0 2em;
    border: none;
    box-shadow: 0 0 27px -1px rgb(142 230 255);
    margin-top: 2em;
    line-height: 19px;
	transition: .3s ease-in-out;
}

section#delfin-cennik #delfin-cennik-content .delfin-cennik-content__blocks .delfin-cennik-content__blocks-item button:hover {
	transform: scale(1.04);
	background: #67c8eb;
}

section#delfin-cennik #delfin-cennik-content .delfin-cennik-content__blocks .delfin-cennik-content__blocks-item button > a {
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 10px;
}

section#delfin-cennik #delfin-cennik-content ul#delfin-cennik-content__list > li.active-tab {
	color: var(--website-font-color-blue);
}

section#delfin-cennik #delfin-cennik-content ul#delfin-cennik-content__list > li:hover {
	color: #67c8eb;
}

@media screen and (max-width: 1024px) {
	section#delfin-cennik #delfin-cennik-content .delfin-cennik-content__blocks {
		grid-template-columns: 1fr;
		gap: 2em;
	}
	section#delfin-cennik #delfin-cennik-content ul#delfin-cennik-content__list {
		flex-direction: column;
		align-items: center;
	}
}

section.delfin-pnz-second .delfin-pnz-content-second .delfin-pnz-content-second-item .delfin-pnz-content-second-item__content .delfin-pracownik-about h4 {
	font-size: 14px;
	font-weight: 500;
	color: white;
	margin: 1.5em 0 0.65em;
}


section.delfin-pnz-second .delfin-pnz-content-second .delfin-pnz-content-second-item .delfin-pnz-content-second-item__content .delfin-pracownik-about p {
	font-size: 12px;
	font-weight: 300;
	color: #F9FEFF;
}

section.delfin-pnz-second .delfin-pnz-content-second .delfin-pnz-content-second-item .delfin-pnz-content-second-item__content .delfin-pracownik-about .delfin-pracownik-about_socials {
	    margin-top: -0.4em;
    margin-bottom: 0.5em;
}

section.delfin-pnz-second .delfin-pnz-content-second .delfin-pnz-content-second-item .delfin-pnz-content-second-item__content .delfin-pracownik-about .delfin-pracownik-about_socials > a {
	color: white;
	padding: 0 0.3em;
    font-size: 12px;
	transition: .2s ease-out;
}

section.delfin-pnz-second .delfin-pnz-content-second .delfin-pnz-content-second-item .delfin-pnz-content-second-item__content .delfin-pracownik-about .delfin-pracownik-about_socials > a:hover {
	color: black;
}

section#delfin-kursy .delfin-kursy-content .delfin-kursy-content-item.delfin-kursy-content-item__left {
background: linear-gradient(237deg, #9feaff, #53c8e8);
    padding: 2em;
    color: #ffffff;
    margin-top: 4em;
    height: calc(100% - 100px);
    box-shadow: 0 0 40px 5px rgb(142 230 255);
}

section#delfin-kursy .delfin-kursy-content {
	display: grid;
	grid-template-columns: 1fr 1fr;
}

/*
section#delfin-kursy .delfin-kursy-content .delfin-kursy-content-item.delfin-kursy-content-item__right::before {
	content: "";
    display: block;
    position: absolute;
    z-index: -1;
    top: 0;
    right: -15.82vw;
    bottom: 0;
    left: 0;
    background-image: url(http://plywanie.mediaones.pl/wp-content/uploads/2024/03/delfin-kursy-image.png);
	background-repeat: no-repeat;
	background-size: cover;
}
*/

section#delfin-kursy .delfin-kursy-content .delfin-kursy-content-item.delfin-kursy-content-item__right {
    position: absolute;
    background-image: url(http://plywanie.mediaones.pl/wp-content/uploads/2024/03/delfin-kursy-image.png);
    background-repeat: no-repeat;
    height: 553px;
    background-size: auto;
    background-repeat: no-repeat;
    left: 49.4vw;
    right: 0;
}

section#delfin-kursy {
	margin: 6em 0;
}

section#delfin-kursy .delfin-kursy-content .delfin-kursy-content-item.delfin-kursy-content-item__left > p.delfin-kursy-content-item__dp {
	margin-top: -.6em;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 400;
}

section#delfin-kursy .delfin-kursy-content .delfin-kursy-content-item.delfin-kursy-content-item__left > h3.delfin-kursy-content-item__title {
	margin: 2em 0;
    line-height: 1.6;
    font-size: 36px;
    font-weight: 500;
}

section#delfin-kursy .delfin-kursy-content .delfin-kursy-content-item.delfin-kursy-content-item__left > h3.delfin-kursy-content-item__title>span.delfin-kursy-content-item__title-bold {
	font-weight: 700;
}

section#delfin-kursy .delfin-kursy-content .delfin-kursy-content-item.delfin-kursy-content-item__left > p.delfin-kursy-content-item__desc {
	font-size: 14px;
    font-weight: 300;
    line-height: 1.8;
}

section#delfin-kursy .delfin-kursy-content.dkc-t {
	grid-template-columns: .5fr 1.5fr 2fr;
}

@media screen and (min-width: 1025px) and (max-width: 1550px) {
	section#delfin-kursy .delfin-kursy-content .delfin-kursy-content-item.delfin-kursy-content-item__right {
		background-size: contain;
	}
}

@media screen and (max-width: 1024px) {
	section#delfin-kursy .delfin-kursy-content {
		grid-template-columns: 1fr;
	}
	section#delfin-kursy .delfin-kursy-content .delfin-kursy-content-item.delfin-kursy-content-item__right {
		position: relative;
		left: 0;
		background-image: url(http://plywanie.mediaones.pl/wp-content/uploads/2024/03/delfin-kursy-image-phone.png);
		background-size: contain;
	}
	section#delfin-kursy .delfin-kursy-content .delfin-kursy-content-item.delfin-kursy-content-item__left {
		    margin: 2em 0;
		padding: 2em 1em 2em;
		height: calc(100% - 50px);
	}
	section#delfin-kursy .delfin-kursy-content .delfin-kursy-content-item.delfin-kursy-content-item__left > h3.delfin-kursy-content-item__title {
		margin: 1em 0;
	}
}

section#delfin-subpage-content {
	height: 350px;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
	position: relative;
	display: flex;
	align-items: center;
}

section#delfin-subpage-content .delfin-subpage-content__title {
	position: relative;
	z-index: 2;
	text-align: center;
	color: white;
}

section#delfin-subpage-content::before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1;
    background: linear-gradient(167deg, #ffffff00, rgb(0 199 255));
}

section#delfin-subpage-content::after {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 1;
    background: rgb(0 0 0 / 22%);
}

section#delfin-contact .delfin-contanct__row {
	display: grid;
	grid-template-columns: 1fr 1fr;
}

section#delfin-subpage-content .delfin-subpage-content__title > h2 {
	font-size: 2.5rem;
	font-weight: 700;
	color: white;
	margin: -.36rem 0;
}


section#delfin-subpage-content .delfin-subpage-content__title .breadcrumbs {
	font-size: 12px;
}

section#delfin-subpage-content .delfin-subpage-content__title .breadcrumbs > span {
	padding: 0 .6rem;
	font-weight: 300;
    font-size: 13px;
}

section#delfin-subpage-content .delfin-subpage-content__title .breadcrumbs span.current-item {
	color: var(--main-color);
	font-weight: 600;
}

section#delfin-subpage-content .delfin-subpage-content__title .breadcrumbs>span>a {
	color: white;
	text-decoration: none;
}

section#delfin-contact .delfin-contanct__row .delfin-contact__row__item.delfin-contact__row__item-left {
	background: white;
    padding: 2em;
    border-radius: 15px 0 0;
}

section#delfin-contact .delfin-contanct__row .delfin-contact__row__item.delfin-contact__row__item-right {
	background: var(--main-color);
	padding: 2em;
	border-radius: 0 15px 0 0;
}

section#delfin-contact .delfin-contanct__row .delfin-contact__row__item.delfin-contact__row__item-left .delfin-contact__row__item-left__desc .delfin-contact__row__item-left__desc-item {
	display: flex;
	margin: 2em 0;
}

section#delfin-contact .delfin-contanct__row .delfin-contact__row__item.delfin-contact__row__item-left .delfin-contact__row__item-left__desc .delfin-contact__row__item-left__desc-item .delfin-contact__row__item-left__desc-item__icon {
	background: var(--main-color);
    padding: .5em;
    margin: 0 2em 0 0;
    box-shadow: 0 0 27px 2px rgb(142 230 255 / 79%);
}

section#delfin-contact .delfin-contanct__row .delfin-contact__row__item.delfin-contact__row__item-left .delfin-contact__row__item-left__desc .delfin-contact__row__item-left__desc-item .delfin-contact__row__item-left__desc-item__icon>svg {
	width: 30px;
    height: 30px;
    fill: white;
    stroke: white;
}

section#delfin-contact .delfin-contanct__row .delfin-contact__row__item.delfin-contact__row__item-left .delfin-contact__row__item-left__desc .delfin-contact__row__item-left__desc-item .delfin-contact__row__item-left__desc-item__text span>a {
	color: #000;
	text-decoration: none;
	transition: .2s ease-in-out;
}


section#delfin-contact .delfin-contanct__row .delfin-contact__row__item.delfin-contact__row__item-left .delfin-contact__row__item-left__desc .delfin-contact__row__item-left__desc-item .delfin-contact__row__item-left__desc-item__text span>a:hover {
	color: var(--main-color);
}

section#delfin-contact .delfin-contanct__row .delfin-contact__row__item.delfin-contact__row__item-left>p {
	font-size: 14px;
    font-weight: 300;
   /*  margin: 2em 0 4em 0; */
}

section#delfin-contact {
	margin: 3em 0;
}

section#delfin-contact label.delfin-form-field__label {
	min-width: 100%;
	max-width: 100%;
}

section#delfin-contact .wpcf7-form-control-wrap > input,  
section#delfin-contact .wpcf7-form-control-wrap > textarea {
	    border: none;
    padding: 1em;
    margin: -20px 0;
	width: 100%;
}

section#delfin-contact .wpcf7-form-control-wrap > input:focus-visible,  
section#delfin-contact .wpcf7-form-control-wrap > textarea:focus-visible {
	outline: none;
}

section#delfin-contact .wpcf7-form-control-wrap > textarea {
	margin: -15px 0;
}

section#delfin-contact .wpcf7-not-valid-tip {
	font-size: .8em;
	margin: -7px 14px;
}

.wpcf7-spinner {
	display: none!important;
}

section#delfin-contact .wpcf7-submit {
	background: #ffffff;
    border-radius: 44px;
    padding: 0.6em 2em;
    margin: 5px 0 0;
    box-shadow: 0 0 27px -1px rgb(142 230 255 / 24%);
    border: none;
    transition: all 0.5s linear;
}

@media screen and (max-width: 1024px) {
	section#delfin-contact .delfin-contanct__row {
		grid-template-columns: 1fr;
	}
}

section#delfin-faq h2 {
	font-size: 2.7rem;
    text-align: center;
    margin: 2em 0;
    letter-spacing: 2px;
    font-weight: 300;
}

section#delfin-faq .delfin-faq__content .delfin-faq__content--list .delfin-faq__content--list__item {
	background-color: white;
	margin: 1em;
	padding: 0 3em;
}

section#delfin-faq .delfin-faq__content .delfin-faq__content--list .delfin-faq__content--list__item .delfin-faq__content--list__item_header {
    display: flex;
    padding: 3em 0;
    justify-content: space-between;
    align-items: center;
    cursor: pointer;
}

section#delfin-faq .delfin-faq__content .delfin-faq__content--list .delfin-faq__content--list__item .delfin-faq__content--list__item_header .delfin-faq__content--list__item_header-toggle .delfin-faq__content--list__item_header-arrow>svg {
	width: 20px;
	height: 20px;
	fill: var(--main-color);
	stroke: var(--main-color);
	transition: .3s ease-in-out;
}

section#delfin-faq .delfin-faq__content .delfin-faq__content--list .delfin-faq__content--list__item.is-active .delfin-faq__content--list__item_header .delfin-faq__content--list__item_header-toggle .delfin-faq__content--list__item_header-arrow>svg {
	transform: rotate(180deg);
}

section#delfin-faq .delfin-faq__content .delfin-faq__content--list .delfin-faq__content--list__item .delfin-faq__content--list__item_desc {
	    max-height: 0;
    overflow: hidden;
    transition: max-height 0.6s ease-out;
}

section#delfin-faq .delfin-faq__content .delfin-faq__content--list .delfin-faq__content--list__item .delfin-faq__content--list__item_desc.show {
	max-height: 500px;
}

section#delfin-faq .delfin-faq__content .delfin-faq__content--list .delfin-faq__content--list__item .delfin-faq__content--list__item_header .delfin-faq__content--list__item_header-toggle {
	display: flex;
}

section#delfin-faq .delfin-faq__content .delfin-faq__content--list .delfin-faq__content--list__item .delfin-faq__content--list__item_header .delfin-faq__content--list__item_header-toggle span.delfin-faq__content--list__item_header-toggle-hide,
section#delfin-faq .delfin-faq__content .delfin-faq__content--list .delfin-faq__content--list__item.is-active .delfin-faq__content--list__item_header .delfin-faq__content--list__item_header-toggle span.delfin-faq__content--list__item_header-toggle-show {
	display: none;
}

section#delfin-faq .delfin-faq__content .delfin-faq__content--list .delfin-faq__content--list__item.is-active .delfin-faq__content--list__item_header .delfin-faq__content--list__item_header-toggle span.delfin-faq__content--list__item_header-toggle-hide {
	display: block;
}

section#delfin-faq .delfin-faq__content .delfin-faq__content--list .delfin-faq__content--list__item .delfin-faq__content--list__item_header .delfin-faq__content--list__item_header-toggle span {
	margin-right: 1em;
}

section#delfin-faq {
	margin: 0 0 6em 0;
}

section#delfin-faq .delfin-faq__content .delfin-faq__content--list .delfin-faq__content--list__item .delfin-faq__content--list__item_header h3 {
	font-size: 1.5rem;
}

@media screen and (max-width: 1024px) {
	section#delfin-faq .delfin-faq__content .delfin-faq__content--list .delfin-faq__content--list__item .delfin-faq__content--list__item_header .delfin-faq__content--list__item_header-toggle span {
		display: none!important;
	}
}

.delfin-cennik-subpage {
	margin: 5em 0;
}

.ays_gallery_header,
.gpg_loader_1 {
	display: none!important;
}

.ays_gallery_container_1 {
	display: block!important;
}

section.delfin-pnz-second.delfin-pnz-second-subpage .delfin-pnz-content-second .delfin-pnz-content-second-item {
	margin: 4em 0 1em!important;
}

header#navbar .logo a.logo-black,
header#navbar.scrolled .logo a.logo-white {
	display: none;
}

header#navbar.scrolled .logo a.logo-black {
	display: block;
}